## regolith-compositor-picom-glx 1.2.4-1regolith

=== debian/changelog ===
regolith-compositor-picom-glx (1.2.4-1regolith-jammy) jammy; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 18 Aug 2023 05:13:11 +0000

regolith-compositor-picom-glx (1.2.4) focal; urgency=medium

  [ Ken Gilmer ]
  * Allow config to be specified by Xres. Relates to https://github.com/regolith-linux/regolith-look-extra/pull/8

 -- Regolith Linux <regolith.linux@gmail.com>  Fri, 15 Jul 2022 07:22:34 -0700

regolith-compositor-picom-glx (1.2.3-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Move to regolith2 config dir

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 03 Feb 2022 22:03:05 -0800

regolith-compositor-picom-glx (1.2.2-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Add new name for zoom window

 -- Regolith Linux <regolith.linux@gmail.com>  Wed, 02 Feb 2022 20:01:42 -0800

regolith-compositor-picom-glx (1.2.1-1) focal; urgency=medium

  [ Ken Gilmer ]
  * Do not fade ilia
  * Add build automation

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 29 Jan 2022 09:56:44 -0800

regolith-compositor-picom-glx (1.2.0-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Update to use @Filip-K picom config from https://github.com/regolith-linux/regolith-desktop/issues/578.

 -- Regolith Linux <regolith.linux@gmail.com>  Thu, 10 Jun 2021 21:02:03 -0700

regolith-compositor-picom-glx (1.1.3-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Remove manual fade flag passed to compositor in favor of specification in config file, to address https://github.com/regolith-linux/regolith-compositor-picom-glx/issues/3.

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 03 Jan 2021 12:33:20 -0800

regolith-compositor-picom-glx (1.1.2-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Add xrender-sync-fence for better support of nvidia systems.

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 24 Nov 2020 20:37:18 -0800

regolith-compositor-picom-glx (1.1.1-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Fix typo found in https://github.com/regolith-linux/regolith-compositor-picom-glx/issues/1.
  * Init script will kill pre-existing app instance before starting new. Part of fix for https://github.com/regolith-linux/regolith-desktop/issues/475.

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 07 Sep 2020 13:56:47 -0700

regolith-compositor-picom-glx (1.0.1-1) bionic; urgency=medium

  [ Ken Gilmer ]
  * Fix typo found in 
  https://github.com/regolith-linux/regolith-compositor-picom-glx/issues/1.

 -- Regolith Linux <regolith.linux@gmail.com>  Tue, 23 Jun 2020 20:33:44 -0700

regolith-compositor-picom-glx (1.0.0-1) bionic; urgency=medium

  * Initial release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 07 Jun 2020 14:49:34 -0700
