## regolith-compositor-picom-glx 1.3.0-1regolith

=== debian/changelog ===
regolith-compositor-picom-glx (1.3.0-1regolith-noble) noble; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sun, 25 Aug 2024 17:10:38 +0000

regolith-compositor-picom-glx (1.3.0) focal; urgency=medium

  [ Matt Fisher ]
  * Remove deprecated picom options

  [ Regolith Linux ]
  * use regolith3 for user config directory due to MVB

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 29 May 2023 10:24:21 -0700
