## regolith-compositor-picom-glx 1.4.0-1regolith

=== debian/changelog ===
regolith-compositor-picom-glx (1.4.0-1regolith-trixie) trixie; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Sat, 30 Aug 2025 04:14:01 +0000

regolith-compositor-picom-glx (1.4.0) focal; urgency=medium

  [ Regolith Linux ]
  * fix: error spamming syslog

  [ Khosrow Moossavi ]
  * chore: remove obsolete package broadcast action
  * feat: enable github action to test pull requests
  * feat: enable github action to publish to unstable
  * feat: enable github action to publish to testing
  * feat: enable github action to prepare release
  * fix: create release tag from correct git sha

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 03 Feb 2025 21:00:10 +0000
