## regolith-compositor-picom-glx 1.4.0-1-1regolith

=== debian/changelog ===
regolith-compositor-picom-glx (1.4.0-1-1regolith-testing) testing; urgency=medium

  * Automated Voulage release

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 18:44:02 +0000

regolith-compositor-picom-glx (1.4.0-1) focal; urgency=medium

  [ Khosrow Moossavi ]
  * feat: use build-only to test pull request

 -- Regolith Linux <regolith.linux@gmail.com>  Mon, 13 Oct 2025 18:40:18 +0000
